package com.mingliqiye.gitea.releases.utils;

import org.slf4j.helpers.MessageFormatter;

public class StringUtils {
    public static String format(String str, Object... args) {
        return MessageFormatter.arrayFormat(str, args).getMessage();
    }
}
